[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Cannot install skype



Al Bayrouni kirjoitti viestissään (lähetysaika keskiviikko, 1. 
joulukuuta 2004 13:58):
> I tried to install skype 0.92 using:
>
> rpm -Uvh skype-0.92.0.12-fc2.i386.rpm
                           ^^^

> then I search which libstdc is installed on my FC3.

You are trying to install a package for FC2. Get a package built 
for FC3 or build it yourself from a source RPM.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]